General discussion on installation and configuration of SOGo

Text archives Help


Re: [SOGo] Samba conflict on Debian Jessie


Chronological Thread 
  • From: "Patrice Levesque" ( ) < >
  • To: Martin LEUSCH < >
  • Subject: Re: [SOGo] Samba conflict on Debian Jessie
  • Date: Thu, 30 Jun 2016 10:05:58 -0400
  • Dmarc-filter: OpenDMARC Filter v1.2.0 mail.inverse.ca 82F9BEC46F9


> I'm trying to install SOGo and Samba on a fresh install of Debian
> Jessie but I have a conflict when I try to install samba from the
> Inverse SOGo v3 repository.

> The Inverse package samba-libs depend of libldb1 < 2:1.1.18 but there
> is only 2:1.1.20 in Jessie repository. How can I solve this?

Jessie samba packages supersede Inverse's (4.2.10 vs. 4.1.18) and very
soon Inverse will stop shipping samba packages for Jessie.

Hence, I suggest you install Jessie's samba packages.



--
Patrice Levesque

:: +1.514.447.4918 *140 :: http://inverse.ca
Inverse inc. :: Leaders behind SOGo (http://sogo.nu) and PacketFence
(http://packetfence.org)

Attachment: signature.asc
Description: Digital signature




Archive powered by MHonArc 2.6.18.

Top of page